Loading...
Searching...
No Matches
Opm::MULTREGTRecord Struct Reference

## Public Member Functions

bool | operator== (const MULTREGTRecord &data) const
template<class Serializer>
void | serializeOp (Serializer &serializer)

## Public Attributes

int | src_value
int | target_value
double | trans_mult
int | directions
MULTREGT::NNCBehaviourEnum | nnc_behaviour
std::string | region_name

The documentation for this struct was generated from the following file:

- opm/input/eclipse/EclipseState/Grid/MULTREGTScanner.hpp